TARGETS = mountkernfs.sh apparmor hostname.sh udev hwclock.sh iscsid networking open-iscsi mountdevsubfs.sh checkroot.sh urandom mountnfs.sh lvm2 checkfs.sh mountall.sh checkroot-bootclean.sh bootmisc.sh mountall-bootclean.sh kmod procps mountnfs-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
iscsid: networking
networking: mountkernfs.sh urandom procps
open-iscsi: networking iscsid
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
mountnfs.sh: networking
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountall-bootclean.sh udev mountnfs-bootclean.sh
mountall-bootclean.sh: mountall.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
